| Home | Libraries | People | FAQ | More

## Struct template as_min<T, std_vector_tag>

boost::numeric::functional::as_min<T, std_vector_tag>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/vector.hpp>

    template<typename T>
    struct as_min<T, std_vector_tag> : public std::unary_function< T, remove_const< T >::type > {

      // public member functions
      remove_const< T >::type operator()(T &) const;
    };

## Description

### `as_min` public member functions

1.     remove_const< T >::type operator()(T & arr) const;